@charset "UTF-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	background-image: url(hg.jpg);
	background-repeat: repeat-x;
}

#main {
	width: 1180px;
}

#logo {
	width: 1180px;
	height: 120px;
}

#referenzen {
	width: 1180px;
	height: 120px;
	padding-bottom: 20px;
}


#leistungen {
	width: 1180px;
	height: 120px;
	padding-bottom: 20px;
}

#profil {
	width: 1180px;
	height: 120px;
	padding-bottom: 20px;
}

#kontakt {
	width: 1180px;
	height: 120px;
}

#adresse {
	width: 1180px;
	padding: 5px;
	text-align: center;
}

#text {
	margin: 0;
	padding: 0;
	width: 800px;
	height: 260px;
}

.content {
	width: 800px;
	text-align: left;
	padding-top: 20px;
}

a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #989898;
	text-decoration: underline;
}
p,td  {
	color: #000;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	line-height: 15px;
	font-weight: normal;
}
